builddir = /build
pkgbuild_sha256sum = 59516c98da03f33ee468e18d5cef345c77a26a26898ba410ef8cdbc2d0bf1f9d
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = 
